MediaWiki:Common.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
 
Zeile 1.518: Zeile 1.518:
   background: #e0ecff !important;
   background: #e0ecff !important;
   transform: scale(1.01);
   transform: scale(1.01);
}
.mobileonly { display: none; }
.nomobile { display: block; }
.skin-minerva .mobileonly,
.mf-mobile .mobileonly {
  display: block;
}
.skin-minerva .nomobile,
.mf-mobile .nomobile {
  display: none;
}
}